%YAML 1.2
---
no_proxy:
  description: Address for which proxy will be desactivated
  type: domainname
  params:
    allow_ip: true
    allow_cidr_network: true
    allow_without_dot: true
    allow_startswith_dot: true
  multi: true
  disabled:
    variable: proxy_mode
    when: No proxy
...
